name: Des Plaies et des Bosses
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_chirurgie.webp
effects: []
_id: wsgsNdfiEiVo6ylJ
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">Estobide
    le Forcen&eacute; se rendit justement c&eacute;l&egrave;bre
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">par la
    vigueur avec laquelle il ma&icirc;trisait </span></span><span style="color:
    #191813; font-family: CaslonAntique;"><span style="font-size: 16px;
    letter-spacing: 1px;">ses patients.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rare
      frequence: 6
  competence: Chirurgie
  auteur: Estobide le Forcené
  difficulte: -3
  points_de_tache: 14
  xp: 20
  niveau_minimum: null
  niveau_maximum: 6
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!wsgsNdfiEiVo6ylJ'

